body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,
details,figcaption,figure,footer,header,menu,nav,section{margin:0;padding:0}
article,aside,details,figcaption,figure,footer,header,menu,nav,section { display:block; }
table{border-collapse:collapse;border-spacing:0}
audio,canvas,video { display: inline-block;*display: inline;*zoom: 1;}
fieldset,img{border:0}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;margin:0;padding:0;}
q:before,q:after{content:''}
abbr,acronym{border:0;font-variant:normal}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}
input,textarea,select{*font-size:100%}
body{background:#101822;-webkit-text-size-adjust:none;}
a{text-decoration:none;blr:expression(this.onFocus=this.blur());outline:none;}
html{-webkit-tap-highlight-color:rgba(0,0,0,0);}
a:hover{ text-decoration:none;}
.clearfix:after{content:" "; clear:both; height:0; visibility:hidden; display:block;}
.clearfix{*zoom:1;}
.hide{height:0; line-height:0; font-size:0; visibility:hidden; display:none;}
html{font-size:100px;}
body,html{width:100%;height:100%;}
.wrap{width: 100%;font-size:.2rem;color:#b2caff;position: relative;background: url(//game.gtimg.cn/images/codm/cp/a20190819send/repeat.jpg) center top repeat-y;background-size:100% auto;}
.wrap img{display: block;margin:0 auto;width: 100%;}
.header{background: url(//game.gtimg.cn/images/codm/cp/a20190819send/header.jpg) center top no-repeat;background-size:100% auto;height:6.5rem;position: relative;}
.header img{width: 100%;}

.logo-codm,.logo-qq{display: block;text-indent: -999em;position: absolute;top:1rem;height:1.06rem;}
.logo-codm{background: url(//game.gtimg.cn/images/codm/cp/a20190819send/logo-codm.png) center center no-repeat;background-size:100% auto;width:2.26rem;left:.35rem;}
.logo-qq{background: url(//game.gtimg.cn/images/codm/cp/a20190819send/logo-qq.png) center center no-repeat;background-size:100% auto;width:1.06rem;right:.3rem;}

.cont{background: url(//game.gtimg.cn/images/codm/cp/a20190819send/cont.jpg) center top no-repeat;background-size:100% auto;padding:.3rem 0;}
.comm{background: url(//game.gtimg.cn/images/codm/cp/a20190819send/comm.png?v=1) no-repeat;display: block;text-indent: -999em;overflow: hidden;background-size:7rem auto;margin:0 auto;}
.mod-item{padding-top:.5rem;}
.btn-have{width: 3.06rem;height:.88rem;background-position: 0 0;}
.tit-invit{background-position: center -2.1rem;height:1rem;}
.dec{text-align: center;padding:.1rem 0 .2rem 0;}
.count{background: url(//game.gtimg.cn/images/codm/cp/a20190819send/txt-line.png) center center repeat-y;background-size:4.04rem auto;line-height: .46rem;text-align: center;display: block;font-size:.28rem;}
.t-light{color:#fee839;margin:0 .1rem;display: inline-block;}
.btn-invit{width: 3.04rem;height:.9rem;background-position: -3.08rem -5.82rem;
    animation: zoom .4s .2s linear infinite alternate;
    -webkit-animation: zoom .4s .2s linear infinite alternate;
}
.box-load{padding:.25rem 0;}
.box-load .load,.box-load .loading,.icon-heart{background: url(//game.gtimg.cn/images/codm/cp/a20190819send/load.png) no-repeat;background-size:7rem auto;height:.74rem;width: 7rem;}
.box-load .load{background-position: 0 0;margin:0 auto;}
.box-load .loading{float:left;width: 0;background-position: 0 -.74rem;}
.box-load01 .loading{width: 11%;}
.box-load02 .loading{width: 46%;}
.box-load03 .loading{width: 100%;}
.icon-heart{width: .46rem;height:.46rem;background-position: 0 -1.5rem;display: block;position: absolute;left:50%;top:-.56rem;margin-left:-.23rem;
    animation: zoom .3s 0s linear infinite alternate;
    -webkit-animation: zoom .3s 0s linear infinite alternate;
}
@keyframes zoom {
    0%{transform: scale(1)}
    100%{transform: scale(1.1)}
}
@-webkit-keyframes zoom {
    0%{-webkit-transform: scale(1)}
    100%{-webkit-transform: scale(1.1)}
}
.box-load ul{display: flex;padding:0 .1rem;}
.box-load li{flex:1;position: relative;text-align: center;}
.box-load li img{width:2.21rem;margin-bottom:.2rem;}
.box-load li strong{font-size:.24rem;font-weight:bold;color:#feee5e;height:.64rem;line-height: .64rem;}
.box-load li .name{width:100%;left:0;top:2.4rem;color:#fff;position: absolute;}
.btn-get{width: 2.04rem;height:.62rem;background-position:0 -5.18rem;}

.box-load01 li:nth-child(1) .btn-get,
.box-load02 li:nth-child(1) .btn-get,
.box-load02 li:nth-child(2) .btn-get,
.box-load03 li:nth-child(1) .btn-get,
.box-load03 li:nth-child(2) .btn-get,
.box-load03 li:nth-child(3) .btn-get{background-position: -2.1rem -.9rem;}


.box-load li:nth-child(1) .btn-getted,
.box-load li:nth-child(2) .btn-getted,
.box-load li:nth-child(3) .btn-getted{background-position: 0 -.9rem;}
.mod-rank{background: url(//game.gtimg.cn/images/codm/cp/a20190819send/box-rank.png) center top no-repeat;background-size:100% auto;width:7.08rem;height:6.7rem;padding-top:.55rem;margin:.3rem auto 0 auto;}
.tit-rank{height:.4rem;background-position: center -3.1rem;}
.tb-table{width: 5.8rem;margin:0 auto;padding:.25rem 0;}
.tb-table td{text-align: left;height:.5rem;font-size:.22rem;}
.icon-baoji{width:.62rem;height:.3rem;display: inline-block;background-position: -5.32rem 0;margin-left:.05rem;vertical-align: middle;}
.page-cont{text-align: center;}
.btn-prevv,.btn-nextt{width: .86rem;height:.5rem;vertical-align:middle;display: inline-block;margin:0 .1rem;}
.btn-prevv{background-position: 0 -1.6rem;}
.btn-nextt{background-position: -1rem -1.6rem;}
.mod-rules{width:7rem;margin:.5rem auto 0 auto;}
.tit-rules{background-position: 0 -3.5rem;height:.46rem;width: 2.1rem;margin:0;}
.mod-rules ul{padding:.2rem 0 .3rem .3rem;}
.mod-rules li{list-style: decimal;line-height: 1.8;}
#afooter{padding:.2rem 0;text-align: center;font-size:.22rem;color:#666;}


/* pop */
.pop{background:url(//game.gtimg.cn/images/codm/cp/a20190819send/bg-pop.png) center top no-repeat;background-size:100% auto;padding-top:.54rem;font-size:.24rem;color:#b2caff;text-align:center;width:6.18rem;height:2.2rem;position: relative;display: none;}
.btn-closed{width: .36rem;height:.36rem;background-position: -6.04rem 0;position: absolute;top:.2rem;right:.2rem;}
.btn-sure{width: 2.22rem;height:.62rem;background-position: -4.22rem -.9rem;}
.tit-pop-fail{height:1.2rem;background-position: center -3.96rem;}
.tit-pop-zan{height:.46rem;background-position: center -6.74rem;margin:.3rem auto;position: relative;}
.tit-pop-zan strong{position: absolute;left:4.02rem;top:0;height:.46rem;display: block;line-height: .46rem;width: .7rem;text-indent: 0;text-align: center;color:#c0f3b5;font-size:.4rem;font-weight:bold;}
.tit-pop-succ{height:.46rem;width:2.5rem;margin:.3rem auto .4rem auto;background-position: -2.2rem -3.5rem;}
.pop .txt{height:1.2rem;width: 5.4rem;margin:0 auto;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;}
.pop-share{background:rgba(0,0,0,.8) url(//game.gtimg.cn/images/codm/cp/a20190819send/pop-share.png) center top no-repeat;background-size:100% auto;text-indent: -999em;width: 100%;height:100%;position: fixed;left:0;top:0;z-index: 999;display: none;}

/* ketai */
.p-ketai .count{background-size:6rem auto;margin-bottom:.3rem;}
.btn-join{width:2.94rem;height:.64rem;background-position: -2.06rem -5.16rem; }
.pop-bags{background: url(//game.gtimg.cn/images/codm/cp/a20190819send/pop-bags.png) center top no-repeat;background-size:100% auto;width: 7.08rem;height:3.9rem;}
.pop-bags ul{display: flex;padding:.7rem .3rem .25rem .3rem;}
.pop-bags li{flex: 1;position: relative;}
.pop-bags img{width:1.81rem;}
.pop-bags li .name{position: absolute;left:0;top:1.5rem;width: 100%;text-align: center;color:#fff;}

/* login */
.Login_pop{width:6.46rem;height:3.93rem;background:url(pop1.png) 50% 50% no-repeat;background-size:100% auto;position: relative;display:none;}
.close{width:.4rem;height:.4rem;top:.13rem;right:.13rem;z-index:9;}
.zder{height:1.73rem;}
.WX_Login{width:3.46rem;height:.74rem;margin:auto;margin-top:.1rem;}
.QQ_Login{width:3.46rem;height:.74rem;margin:auto;margin-top:.1rem;}
.share_pop{width:100vw;height:100vh;position: fixed;left:0;top:0;background:rgba(0,0,0,.7);z-index:9999;display:none;}
.share_pop img{width:6.36rem;height:1.8rem;display:block;position: absolute;right:.66rem;top:.56rem;}
/* animation */
.mod-item,.mod-rank,.mod-rules,.mod-item li{
    opacity: 0;
    animation:fadeInUp .6s .4s ease both;
    -webkit-animation:fadeInUp .6s .4s ease both;
}
.mod-item li:nth-child(1){
    animation-delay: .8s;
    -webkit-animation-delay: .8s;
}
.mod-item li:nth-child(2){
    animation-delay: 1.2s;
    -webkit-animation-delay: 1.2s;
}
.mod-item li:nth-child(3){
    animation-delay: 1.4s;
    -webkit-animation-delay: 1.4s;
}
@keyframes fadeInUp{
    0%{opacity:0;transform:translateY(20px)}
    100%{opacity:1;transform:translateY(0)}
}
@-webkit-keyframes fadeInUp{
    0%{opacity:0;-webkit-transform:translateY(20px)}
    100%{opacity:1;-webkit-transform:translateY(0)}
}


